اپل امکان بارگیری نسخه های قدیمی برنامه ها را فراهم می کند

نسخه قدیمی

چه زمانی یک سیستم عامل جدید راه اندازی می کند، همه اخبار به ویژگی های جدیدی که در آن گنجانده شده است متمرکز هستند و معمولاً مدت زمان کمی طول می کشد تا برنامه های اصلی به روز شوند تا با iOS جدید سازگار باشند. اما در بسیاری از مواقع کسانی را فراموش می کنیم که به دلیل داشتن دستگاه های قدیمی نه تنها قادر به به روزرسانی به نسخه جدید iOS نیستند ، بلکه در بسیاری از موارد به دلیل نداشتن نسخه جدید نمی توانند برنامه های خود را به روز کنند. سیستم عامل. با توجه به تصویری که توسط خواننده ای به آیفون نیوز ارسال شده است ، به نظر می رسد که اپل ممکن است این وضعیت را تغییر دهد و به کاربران دارای نسخه های قدیمی iOS اجازه نسخه های قبلی برنامه های سازگار با سیستم عامل نصب شده را بارگیری کنید.

همانطور که در تصویر مشاهده می کنید ، هنگام بارگیری برنامه ، App Store تشخیص می دهد نسخه ای که می خواهید بارگیری کنید با iOS شما سازگار نیست ، اما به جای لغو نصب ، امکان بارگیری نسخه قدیمی را به شما ارائه می دهد که با iOS شما سازگار است. خبر خوب برای کسانی که دستگاه هایی دارند که امکان به روزرسانی به iOS 7 را ندارند یا حتی مجبور به ماندن در iOS 5 هستند.

تا به حال ، تنها گزینه موجود ذخیره برنامه ها در دیسک سخت رایانه شما بود تا اطمینان حاصل شود که هر زمان که خواستید می توانید آن را دوباره روی دستگاه خود نصب کنید. با استفاده از این گزینه جدید که توسط اپل ارائه شده است ، کاربران iOS با دستگاه های قدیمی می توانند آرام باشند. هیچ تأییدی از طرف اپل نداریم، و ما نمی دانیم که این مورد در مورد هر برنامه ای وجود دارد یا اینکه به توسعه دهندگان بستگی دارد که آن گزینه را در App Store ارائه دهند. اگر هر یک از خوانندگان ما با دستگاه های "منسوخ" اطلاعات بیشتری کسب کنند ، اگر ما را در جریان بگذارید از ما استقبال می کنیم تا بتوانیم آنها را در این مقاله منتشر کنیم.

اطلاعات بیشتر - آماده ارتقا به iOS 7 هستید؟ همه چیزهایی که باید قبلاً بدانید.

منبع - اخبار آیفون


محتوای مقاله به اصول ما پیوست اخلاق تحریریه. برای گزارش یک خطا کلیک کنید اینجا.

25 نظر ، نظر خود را بگذارید

نظر خود را بگذارید

نشانی ایمیل شما منتشر نخواهد شد. بخشهای موردنیاز علامتگذاری شدهاند با *

*

*

  1. مسئول داده ها: میگل آنخل گاتون
  2. هدف از داده ها: کنترل هرزنامه ، مدیریت نظرات.
  3. مشروعیت: رضایت شما
  4. ارتباط داده ها: داده ها به اشخاص ثالث منتقل نمی شوند مگر با تعهد قانونی.
  5. ذخیره سازی داده ها: پایگاه داده به میزبانی شبکه های Occentus (EU)
  6. حقوق: در هر زمان می توانید اطلاعات خود را محدود ، بازیابی و حذف کنید.

  1.   دیوید واز گویجارو dijo

    کمک به کاربران فرار از زندان .. بنابراین نیازی به ارتقا ندارند ..

    خوب ، اپل! 😀

  2.   inc2 dijo

    من به تازگی آیفون 3G قدیمی خود را با iOS 4.2.1 از کشو بیرون آورده ام و سعی کرده ام WhatsApp را بارگیری کنم: در واقع ، این پیام منتشر شد که برنامه به 4.3 نیاز دارد اما نسخه سازگار قبلی وجود دارد ، بارگیری و بارگیری کرده است نصب کرد من این را امتحان نکرده ام. من از نزدیک می دانم که WhatsApp ورود به سیستم کاربران با نسخه بسیار قدیمی WhatsApp ، همان Instagram را مسدود می کند ، اما اگر بعداً وقت داشته باشم ، آن را امتحان می کنم.

    1.    لوئیز پادیلا dijo

      خوب پس به ما بگویید که م worksثر است !!!

      1.    inc2 dijo

        من آن را با اینستاگرام و آنچه فکر کردم امتحان کرده ام: پیام می گوید که این نسخه منقضی شده است و آن را از فروشگاه App به روز می کنم. اکنون توپ در زمین اینستاگرام و سایرین است که همان محدودیت های خود را اعمال می کنند ، اما به بینی من برخورد می کند که آنها قصد انجام هیچ کاری را ندارند.

        در WhatsApp منتظر می مانم تا آن را با شخص سومی که هنوز از iPhone 3G استفاده می کند آزمایش کنم ، زیرا نمی دانم اگر WhatsApp مرتبط با شماره خود را روی دو تلفن مختلف فعال کنم چه اتفاقی می افتد (به عنوان مثال LINE تمام داده ها را از تلفن اول ، و از دست دادن مکالمات و چت ها چیز خوبی نیست).

        در مورد LINE ، این کاملاً در iOS 4.2.1 کار می کند و به شما امکان می دهد یک حساب جدید و غیره و غیره را فعال کنید. همان فیس بوک و توییتر است. ای کاش همه شرکت های دیگر نیز همین ذهنیت را داشتند.

      2.    لوئیس dijo

        لوئیز صبح بخیر من یک میز iPad 64 گیگابایتی دارم و دارای سیستم عامل 5.1 است و به من اجازه نمی دهد برنامه ها را به روز کنم در واقع من cidyn و نسخه yotu را حذف می کنم از شما در آنچه می توانید به ایمیل من کمک کنید تشکر می کنم luisd9455@gmail.com از ونزوئلا

  3.   LOL dijo

    یکی از بهترین اخباری که مدتهاست شنیده ام. کمک کمی به کسانی که تحت تأثیر منسوخ شدن برنامه ریزی شده قرار دارند و از نظر من هدف از این کار پس گرفتن کسانی است که فقط به همین دلیل زندان را انجام داده اند ... که تعداد آنها کم نیست ، به ویژه پس از بازسازی و از دست دادن نسخه های برنامه های غیرممکن در غیر این صورت بهبود یابد.

    1.    inc2 dijo

      من فکر می کنم من فقط نشان دادم که منسوخ شدن برنامه ریزی شده توسط شرکت های مسئول Instagram و WhatsApp انجام می شود. از اپل دوست ندارم که آنها دستگاه های خود را با موضوع به روزرسانی معلق بگذارند ، اما واقعاً چیز خوب ، در این زمان که iPhone 3G خود را بازیابی کردم تا این برنامه از برنامه های قبلی را آزمایش کنم ، خودم ساخته شده ام. اهسته است. وحشتناک کند. و فیس بوک که در حال حاضر به خودی خود در یک آیفون 4 وجود دارد ، می تواند صبر شما را از دست بدهد ، در یک آیفون 3G خودکشی است. اپل در دفاع از آیفون 3G خیلی زود درست عمل کرد: سخت افزار آن چنان محدود بود که تا به امروز تقریباً یک شوخی با بد سلیقه به نظر می رسد.

    2.    جوناتان اورتیز dijo

      ابتدا برنامه را با استفاده از iTunes بر روی رایانه بارگیری کنید ، سعی می شود آن را نصب کنید و آن را بر روی ipad نگذارید ، آن را حذف می کنید و به دنبال آن بر روی ipad خود می گردید و نصب می کنید و مشخص می شود که شما قبلی دارید نسخه برای بارگیری آن با you tube ، بنابراین من برای من اتفاق افتاده است

  4.   جی ایگناسیو ویدلا dijo

    این خبر بسیار ساده است ، بسیاری از iDevices در iOS 4 و 5 باقی مانده اند اما هنوز هم می توانند برنامه هایی مانند Facebook و ... را اجرا کنند

  5.   ماریا دی لوردز آپولیناریس dijo

    برای بارگیری فیس بوک برای ipad1 کجا باید بروم با تشکر

  6.   پیلارچرا dijo

    من کتاب الکترونیکی را به شدت در iPad 1 بارگیری کرده ام و گزینه نسخه های قبلی را به من نمی دهد. من همچنین می خواستم دراپ باکس را دانلود کنم .. می توانید به من کمک کنید؟

    1.    لوئیز پادیلا dijo

      هنگام بارگیری باید مستقیماً ظاهر شود. اگر چیزی به شما نگوید ، به این دلیل است که سازنده برنامه گزینه ای برای انجام چنین کاری را نداده است. این به آنها بستگی دارد.

      1.    آندریا dijo

        سلام لوئیس ، من آندره هستم ، شما می دانید که من یک ipad uno با ios 5.0.1 و یک iPhone 3gs ios 6 دارم. من نیاز به نصب برخی از برنامه ها به خصوص در iPad مانند FB ، yahoo ، gmail دارم. آیا می توانید به من کمک کنید یا به من بگویید کسی آنها را نجات داده است بنابراین می توانم با آنها تماس بگیرم.

        خیلی ممنون!!

  7.   لئوناردو dijo

    من می خواهم اطلاعاتی برای دستیابی به برنامه ای برای iphon 3G خود داشته باشم ، من نمی توانم gmail را از نظر کوکی های سافاری بررسی کنم و نمی توانم فیس بوک را بررسی کنم ، چه ناامیدی ، هر chinbo این کار را بهتر از 3G انجام می دهد ، !!!!

  8.   آندرس ریواس dijo

    آیا کسی می تواند به من کمک کند تا برنامه هایی مانند facebook را در ipad 1 خود با ios 5.1.1 بارگیری کنم لطفا گزینه نسخه های قبلی را پیدا نکنید اما من فیلم هایی را مشاهده کرده ام که آنها آنها را بارگیری می کنند

  9.   صومعه کلیسای شرقی dijo

    من آیفون 3 با iOS 4.1.2 دارم ، سعی می کنم WhatsApp را بارگیری کنم و اگر بخواهم به روزرسانی بعدی انجام دهم ، دیگر چه کاری انجام می دهم؟

  10.   روزا ایزلا dijo

    من یک iPad با iOS 5.1 دارم و نمی توانم برنامه را نصب کنم ، همیشه iOS 7.1 را به روز می کنم اما نمی توانم آن را به روز کنم

  11.   جارویس گارسیا dijo

    ببخشید من ipod 4 دارم
    6.1
    چگونه می توانم فیس بوک یا برنامه های قبلی را نصب کنم ، لطفاً ، کسی این برنامه ها را دارد ، می تواند آنها را برای من ارسال کند.

  12.   آلبرت dijo

    من یک Ipad 1 با IOS 5.1.1 دارم و به شدت به دنبال برنامه ای مانند WORD یا PAGES برای پردازش متون هستم.
    من چیزی پیدا نمی کنم و آنچه وجود دارد به نسخه های IOS 6x 7x 8x نیاز دارد
    کمی کمک؟ با تشکر

    1.    خوزه سوریانو dijo

      با سلام به آلبرتو ، می توانید به دنبال برنامه ای به نام Docs To Go باشید ، امیدوارم که بسیار خوب در خدمت شما باشد و بتوانید همه کارها را با اسناد انجام دهید.

  13.   جاشو dijo

    مردم یک ipad 1 برای خرید veloster به من دادند ، تا آنجا که نسخه 5.1.1 فایده ای ندارد ، چه کاری می توانم انجام دهم ...

  14.   کارلتون dijo

    من iPad 1 دارم و نمی توانم برنامه های جدید را بارگیری کنم ، زیرا iPad من iOS 5.1 است

  15.   آلبرتو اوزوریو dijo

    نمی توانید باور کنید افرادی که اولین جدول را دارند نمی توانند جدید را از نسخه های جدید دریافت کنند.
    این بدان معناست که ما باید اولین جدول خود را کنار بگذاریم زیرا یکی به ما اجازه نمی دهد آنچه را که دوست داریم و نیاز داریم بارگیری کنیم.
    من می خواهم بدانم چه کسی می تواند در این باره به من اطلاع دهد.

    با تشکر از شما

    آلبرتو اوزوریو.

  16.   باتوم قاب dijo

    و اکنون در سال 2016 همان است.

  17.   داود dijo

    و در ژوئن 2017 iPad v5.1 منسوخ شده یک راه حل خواهد بود